html,body {height:100%;}
body {
font-family:Gill Sans,Tahoma,Arial,helvetica,sans-serif;
font-size:0.8em;
}
th,td {
vertical-align:top;
white-space: nowrap;
}
td.border {
font-family:Gill Sans,Tahoma,Arial,helvetica,sans-serif;
font-size:0.8em;
overflow:hidden;
border:0px;
padding: 30px 4px 10px 10px;
width:180px;
white-space: normal;
background-repeat: repeat-y;
}
a {
text-decoration:none;
}
a.border {
font-weight:bold;
text-decoration:none;
}
div.border {
width:100%;
vertical-align:top;
}
ul.border {
padding-left:0px;
margin-left:15px;
}
td.top
{
overflow:hidden;
background-repeat: repeat-x;
border:0px none;
margin: 0px;
font-family: Times,serif;
width:100%;
height:120px;
vertical-align:middle;
font-size:1.5em;
white-space: nowrap;
}
td.login {
font-family:Gill Sans,Tahoma,Arial,helvetica,sans-serif;
font-size:0.8em;
padding-left:25px;
padding-top:25px;
}
input.pw,input.text {
width: 175px;
}
select,input {
font-size:1em;
font-weight: normal;
}
input.pw {
font-family:Arial,sans-serif;
}
input.btn,input.btnhigh,th,td {
font-size: 0.95em;
}
input.btn,input.btnhigh {
height:2em;
font-weight:bold;
}
td.left {
font-size: 0.8em;
vertical-align: top;
text-align: left;
}
td.right,th.right {
font-size: 0.8em;
vertical-align: top;
text-align: right;
font-weight: bold;
padding-top:6px;
}
td.center {
text-align: center;
}
td.around {
vertical-align: top;
text-align: left;
width:100%;
}
table.around {
width:100%;
padding:10px;
}
form {
display:inline;
}
td.corner {
vertical-align:top;
background-repeat: no-repeat;
width:180px;
height:120px;
}
img {
border:0;
}
table.title,div.over {
width: 100%;
}
table.title {
margin-bottom: 8px;
}
td.title,th.title
{
font-weight: bold;
font-size: 1.2em;
}
td.lolink {
font-size: 0.75em;
text-align:right;
}
th,td {
vertical-align: middle;
}
td.border,td.login {
vertical-align: top;
}
td.highr,td.nr {
text-align:right;
}
td.n,td.nr {
border-bottom: 1px solid #E8E8E8;
padding:0;
}
a.n {
font-weight: normal;
}
th.ch {
padding: 4px 0 4px 0;
text-align: left;
}
a.high
{
font-style:italic;
text-decoration:underline;
}
#ae
{
height:30px;
vertical-align:middle;
color:#804000;
}
td.forgot
{
font-weight:bold;
font-size:0.9em;
}